<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="StarOffice/4.0 (WinNT/Win95)">
	<META NAME="AUTHOR" CONTENT="Michael Friedrichs">
	<META NAME="CREATED" CONTENT="19970905;15053043">
	<META NAME="CHANGEDBY" CONTENT="Michael Friedrichs">
	<META NAME="CHANGED" CONTENT="19970905;15295375">
</HEAD>
<BODY BGCOLOR="#000000">
<P ALIGN=CENTER><IMG SRC="file:///d|/office40.w95/gallery/clipart/ruler/LINE_BLU.GIF" NAME="Grafik2" ALIGN=BOTTOM WIDTH=640 HEIGHT=8 BORDER=0></P>
<P ALIGN=CENTER><FONT COLOR="#ffffff">Die Borg Queen</FONT></P>
<P ALIGN=CENTER><IMG SRC="file:///d|/office40.w95/gallery/clipart/ruler/LINE_BLU.GIF" NAME="Grafik1" ALIGN=BOTTOM WIDTH=640 HEIGHT=8 BORDER=0></P>
</BODY>
</HTML>